id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: ko-KR
content:
  agents-update.name: 에이전트 업데이트
  api-clients.name: API 클라이언트
  audit-log.name: 감사 로그
  branding.name: 브랜딩
  branding.tooltip: 브랜딩 옵션 확인 및 관리
  company-profile.name: 회사 프로필
  my-company.name: 내 회사
  clients.name: 클라이언트
  clients.tooltip: 클라이언트의 사용량 통계 보기
  email-history.name: 이메일 메시지 내역
  integrations.name: 통합
  legal.name: 법
  locations.name: 위치
  monitoring.name: 모니터링
  new: 새로 만들기
  reports.name: 리포트
  security.name: 보안
  settings.name: 설정
  units.name: 부서
  units.tooltip: 부서 확인, 생성 및 관리
  usage.name: 사용
  users.name: 사용자
  users.tooltip: 사용자 계정 확인, 생성 및 관리
